@charset "utf-8";
* { 
margin : 0; 
padding : 0; 
} 
img { 
border : none; 
} 
.clear { 
clear : both; 
} 
.left { 
width : auto; 
float : left;
} 
.right { 
width : auto; 
float : right; 
} 
.sternchen {font-size: 7pt;padding: 0 10px;}
.sternchen-readervgl {padding: 10px 0;}
a {
color: #00e; 
text-decoration : underline; 
} 
a:hover { 
text-decoration : none; 
}
/*.logoimg { display: none; }*/

.nav a {
	text-decoration: none;
}
.nav > ul > li > a:hover {
	text-decoration: underline;
}
.produktSlide a {
	text-decoration: none;
}
input { 
font-family : Tahoma, Geneva, sans-serif; 
color : #565656;
font-size : 14px; 
} 
body { 
/*background : #fff url(../images/body.png) no-repeat center top; */
background-color: #d3d5e0;
font-family : Tahoma, Geneva, sans-serif; 
color : #565656; 
font-size : 14px; 
padding-bottom : 30px; 
} 
.wrap { 
width : 871px; 
padding-right : 13px; 
margin : 0 auto; 
position : relative; 
} 
.header { 
height : 125px; 
position : relative; 
} 
.logo { 
width : 456px; 
height : 56px; 
position : absolute; 
top : 35px; 
left : 35px; 
} 
.logo a { 
width : 456px; 
height : 56px; 
display : block; 
overflow : hidden; 
line-height : 999px; 
} 
.headerNav { 
position: absolute; 
width: 75px; 
right: 175px; 
top: 3px;
color: #acacac; 
line-height: 22px; 
} 
.headerNav a { 
color : #acacac; 
padding : 0 1px; 
} 
.search { 
width : 175px; 
height : 22px; 
position : absolute; 
top : 1px; 
right : 0; 
background : url(../images/searchbg.png) no-repeat 0% 0%; 
} 
.search input { 
width : 140px; 
border : 0; 
margin-left : 25px;
margin-top: 2px;
padding : 0 4px; 
background : none; 
color : #acacac;
} 
.nav { 
height : 67px; 
background : url(../images/nav1.png) no-repeat 0% 0%; 
position : relative; 
} 
.nav li { 
width : 131px; 
float : left; 
padding-right : 3px; 
list-style : none; 
} 
.nav li a { 
width : 131px; 
height : 38px; 
display : block; 
color : #fffffe; 
font-size : 20px; 
text-align : center; 
line-height : 38px; 
} 
.nav li a.current { 
background : url(../images/nav2.png) no-repeat 0% 0%; 
} 
.nav li.ebookshop, .nav li.ebookshop2 { 
width : 160px; 
height : 23px; 
position : absolute; 
right : 8px; 
top : 8px; 
} 
.nav li.ebookshop a, .nav li.ebookshop2 a { 
width : 120px; 
height : 23px; 
padding-left : 22px; 
display : block; 
background : url(../images/nav3.png) no-repeat 0% 0%; 
font-size : 14px; 
line-height : 22px;
color : black
} 

.nav li.ebookshop2 {right: 125px;}
.nav li.ebookshop2 a {width: 95px;padding-left: 18px;background-image: url(../images/nav3_22.png);color: white;}

.nav li ul { 
position : absolute; 
left : 0; 
top : 38px; 
width : 871px; 
} 
.nav li li { 
width : auto; 
float : left; 
padding-left : 50px; 
} 
.nav li li a { 
width : auto; 
height : auto; 
font-size : 14px; 
line-height : 28px; 
position : relative; 
} 
.nav li li a span { 
display : none; 
} 
.nav li li a:hover { 
text-decoration : none; 
} 
.nav li li a:hover span { 
display : block; 
position : absolute; 
top : -1px; 
left : -20px; 
font-size : 13px; 
}

.nav li li a span.act {
	display: inline;
	font-size: 13px;
	left: -20px;
	position: absolute;
	top: -1px;
}

.homeBlock1 { 
background : url(../images/box1bg1.png) no-repeat left top; 
margin-top : 10px; 
border-radius: 5px;
} 
.homeBlock1Inner { 
background : url(../images/box1bg2.png) no-repeat left bottom; 
padding : 5px 0 10px; 
} 

.homeBlock1Inner .tx-feedforward-pi1 {
	padding-top: 10px;
	padding-left: 20px;
	width: 490px;
	float: left;
}

.productNav { 
height : 219px; 
padding : 0 0 5px 1px; 
} 
.productNav a {
	display: block;
}
.productNav div { 
height : 199px; 
width : 195px; 
float : left; 
background : url(../images/arrowbg1.png) no-repeat 0% 0%; 
padding : 10px 11px; 
cursor: pointer;
} 
.productNav div:hover { 
background-position : 0% -219px; 
} 
.productNav div h2 { 
font-size : 24px; 
color : #46528b; 
padding : 20px 0 20px; 
text-align : center; 
font-weight : normal; 
} 
.productNav div p { 
text-align : right;
margin: 0; 
padding : 0 5px; 
} 
.productNav div p a { 
display: inline;
color : #000; 
padding-left : 25px; 
background : url(../images/arrows.png) no-repeat 0% 0%; 
} 

.productNav2 {padding-bottom: 0;}
.productNav2 div {cursor: pointer;}
.productNav2 div h2 {padding: 10px 0;font-size: 20px;}
.productNav2 div p {text-align: center;}
.productNav2 div p a {background: none;padding: 0;text-decoration: none;}
.productNav2 div p a:hover {text-decoration: underline;}
.productNav2 div:hover a, .productNav2 div:hover h2 {text-decoration: underline;}

.homeBlock1 .news { 
width : 490px; 
padding-left : 20px; 
} 
.homeBlock1 h3 { 
font-size : 18px; 
color : #46528b; 
font-weight : normal; 
background : url(../images/dotted1.png) repeat-x left bottom; 
line-height : 36px; 
} 
.homeBlock1 h4 { 
font-size : 18px; 
font-weight : normal; 
line-height : 36px; 
} 
.homeBlock1 p { 
color : rgb(86, 86, 86); 
padding-bottom : 10px; 
} 
.homeBlock1 .ad { 
width : 312px; 
padding-right : 10px; 
background : url(../images/adbg1.png) no-repeat 0% 0%; 
height : 220px; 
text-align : center; 
margin-top : 10px; 
}
.homeBlock1 .ad h5 { 
text-align : right; 
padding : 0 10px; 
font-size : 12px; 
font-weight : normal; 
line-height : 20px; 
}

.homeBlock1 .ad .tx-feedforward-pi1 {
	margin: 0;
	padding: 5px 10px;
	width : 290px;
	height : 190px;
	text-align: left;
}

.homeBlock1 .ad .tx-feedforward-pi1 h4 {
	font-size: 10pt;
	line-height: 10pt;
	font-weight: normal;
	margin-bottom: 10px;
}
 
.homeBlock2 { 
/*background : url(../images/box2bg0.png) no-repeat left bottom; */
background-color: white;
border-radius: 5px;
margin: 10px 0;
border: 1px solid #aaaaaa;
box-shadow: 0px 0px 10px 0px #a5a8b5;
/*width : 891px;
margin : 10px -10px 0; */
} 
.homeBlock2Inner { 
/*background : url(../images/box2bg1.png) no-repeat 0% 0%; */
padding : 10px 20px; 
position: relative;
} 
.homeBlock2 .left { 
width : 310px; 
padding : 10px 0; 
} 
.homeBlock2 .right { 
width : 498px; 
padding : 10px 10px 10px 0; 
}
.homeBlock2-ebookshops .right {width : 450px;}
.homeBlock2 h3 { 
font-size : 18px; 
font-weight : normal; 
line-height : 36px; 
color : #46528b; 
} 
.homeBlock2 p { 
padding-bottom : 10px; 
} 
.homeBlock2 .data { 
background : url(../images/box2bg2.png) no-repeat left top; 
margin-top : 5px; 
} 
.homeBlock2 .dataInner { 
background : url(../images/box2bg3.png) no-repeat left bottom; 
padding : 15px 10px; 
} 
.homeBlock2 .dataInner p { 
position : relative; 
padding : 0 0 0 100px; 
} 
.homeBlock2 .dataInner p span.detail-label { 
position : absolute; 
left : 10px !important;
left : -90px;
} 
.homeBlock2 .dataInner p a { 
color : #000; 
} 
.homeBlock2 .imgListDiv { 
width : 225px; 
float : left; 
}
.homeBlock2 .imgList {
	margin-top: 3px;
}
.homeBlock2 .imgList li { 
list-style : none; 
float : left; 
}
.imgAndRating {
	padding-top: 10px;
	height: auto;
}
.homeBlock2 .rank { 
	padding-top : 0; 
	margin-left: 225px;
	height: 70px; /* 50px für beide Leisten mit den Sternen und dann noch .bew-tiny */
}
.homeBlock2 .rank p { 
padding : 0; 
height : 25px; 
line-height : 20px; 
} 
.homeBlock2 .rank label { 
width : 150px; 
height : 20px; 
display : inline-block; 
}
.homeBlock2-ebookshops .data {border-radius: 5px;}
.homeBlock2-ebookshops .rank {/*margin-left: 190px;*/margin-left: 5px;margin-top: 10px;height: 50px;}
.homeBlock2-ebookshops .rank label {width: auto;}
.homeBlock2-ebookshops .rank span.bew-tiny {line-height: normal;}
.homeBlock2 .rank span { 
width : 20px; 
height : 20px; 
display : inline-block; 
background : url(../images/star.png) no-repeat 0 0; 
}

.homeBlock2 .rank span.point {
	background-position: 0 -20px;
}

.homeBlock2 .rank span.halfpoint {
	background-position: 0 -40px;
}

.homeBlock2 .rank span.bew-tiny {
	display: inline;
	background: none;
	font-size: 8pt;
	width: 260px;
}

.normalBlock { 
padding-top : 10px; 
overflow : hidden; 
height : auto; 
position : relative; 
} 
/*
.normalBlockInner0 { 
background : url(../images/box3bg3.png) repeat-y; 
} 
.normalBlockInner1 { 
background : url(../images/box3bg1.png) no-repeat left top; 
} 
.normalBlockInner2 { 
background : url(../images/box3bg2.png) no-repeat left bottom; 
position : relative; 
padding : 10px 0; 
} 
*/
.normalBlockInner0 {border: 1px solid #aaaaaa;border-radius: 5px;background-color: white;}
.normalBlockInner2 {position: relative;padding: 10px 0;}
.normalBlock .left { 
/*width : 526px; */
float: none;
padding: 0 18px;
} 
.normalBlock h2 { 
font-size : 18px; 
color : #46528b; 
font-weight : normal; 
/*background : url(../images/dotted2.png) repeat-x left bottom; */
line-height : normal; 
margin: 15px 0; 
} 
.normalBlock p { 
padding-bottom : 10px; 
} 
.normalBlock p img { 
margin : 12px 0; 
} 
.borderTop { 
border-top : 1px solid #b5b5b5; 
padding : 15px 0 5px; 
margin : 15px 0 0; 
} 
.borderTop h5 { 
font-size : 14px; 
font-weight : normal; 
padding-bottom : 10px; 
} 
.borderTop li { 
padding-left : 25px; 
background : url(../images/arrows.png) no-repeat 0% 0%; 
list-style : none; 
line-height : 20px; 
} 
.borderTop a { 
color : #565656; 
text-decoration : underline; 
} 
.leftBox { 
background : url(../images/box4bg1.png) no-repeat left bottom; 
color : #858585; 
position : relative; 
} 
.leftBox h6 { 
background : url(../images/box4bg2.png) no-repeat left top; 
height : 28px; 
font-size : 14px; 
line-height : 20px; 
padding : 0 5px; 
text-align : right; 
font-weight : normal; 
} 
.leftBox h6 span { 
float : left; 
} 
.leftBox p { 
padding : 0 10px 10px; 
} 
.normalBlock .right { 
width: 311px;
margin: 0 0 20px 20px;
} 
.rightBox { 
background : url(../images/adbg2.png) no-repeat left bottom; 
margin-bottom : 10px; 
padding-bottom : 10px; 
} 
.rightBox h5 { 
background : url(../images/adbg3.png) no-repeat left top; 
/*line-height : 40px;
padding-bottom : 10px; */
padding: 3px 0;
text-align : center; 
font-size : 14px; 
color : #777; 
font-weight : normal; 
} 
.rightBox h6 { 
background : url(../images/adbg4.png) no-repeat left top; 
line-height : 20px; 
text-align : right; 
font-size : 12px; 
color : #777; 
font-weight : normal; 
padding : 0 5px 5px; 
} 
.rightBox p { 
padding : 0; 
text-align : center; 
} 
.rightBox p img { 
margin : 0; 
} 
/*.rightBox div { 
padding : 10px 65px 0; 
text-align : left; 
} 
.rightBox div img { 
float : left; 
margin : 0; 
padding : 0; 
}
.rightBox div p { 
padding : 0 0 0 5px; 
margin : 0; 
text-align : left; 
float : left; 
font-size : 11px; 
color : #000; 
} 
.rightBox div p a { 
color : #0066cc; 
text-decoration : underline; 
}*/
.footer { 
margin-top : 15px; 
overflow : hidden; 
/*background : #fff; */
position : relative; 
} 
.footerInner0 { 
/* background : url(../images/box3bg3.png) repeat-y; */
border: 1px solid #aaaaaa;border-radius: 5px;background-color: white;
height : auto; 
} 
.footerInner1 { 
/* background : url(../images/box3bg1.png) no-repeat left top; */
} 
.footerInner2 { 
/* background : url(../images/box3bg2.png) no-repeat left bottom; */
position : relative; 
padding : 10px 15px; 
} 
.footer .breadCrumb { 
font-size : 12px; 
color : #7b7b7b; 
padding : 5px 0; 
} 
.footer .breadCrumb a { 
color : #7b7b7b; 
} 
.footer ul { 
margin : 10px 0; 
} 
.footer li { 
width : 180px; 
float : left; 
position : relative; 
list-style : none; 
font-size : 14px; 
} 
.footer li a { 
color : #656565; 
} 
.footer li li a { 
color : #a5a5a5; 
font-size : 12px; 
position : relative; 
padding-left : 10px; 
} 
.footer li li a span { 
display : none; 
font-size : 6px; 
position : absolute; 
top : 0; 
left : 0;
} 
.footer li li a:hover { 
text-decoration : none; 
} 
.footer li li a:hover span { 
display : block; 
} 
.rightBanner { 
width : 137px; 
height : 670px; 
position : absolute; 
right : -164px; 
top : 112px; 
} 
.produktBlock1 { 
background : url(../images/produktblock1.png) no-repeat left top; 
margin-top : 10px; 
height : 314px; 
} 
.produktBlock1 .productNav { 
height : 285px; 
padding : 13px 0 0 15px; 
} 
.produktBlock1 .productNav div { 
height : 263px; 
width : 260px; 
float : left; 
background : url(../images/arrowbg2.png) no-repeat 0% 0%; 
padding : 11px 10px; 
} 
.produktBlock1 .productNav div:hover { 
background-position : 0% -285px; 
} 
.produktBlock1 .productNav div h2 { 
font-size : 32px; 
color : #46528b; 
padding : 10px 0 0; 
text-align : center; 
font-weight : normal; 
} 
.produktBlock1 .productNav div h3 { 
font-size : 18px; 
color : #46528b; 
padding : 0 0 0; 
text-align : center; 
font-weight : normal; 
} 
.produktBlock1 .productNav div p { 
text-align : center; 
font-size : 18px; 
} 
.produktBlock1 .productNav div p a { 
color : #000; 
padding-left : 25px; 
background : url(../images/arrows.png) no-repeat 0% 0%; 
} 
.produktSlide { 
height : 250px; 
background-color: white;
background : url(../images/produktslidebg12.png) no-repeat 0% 0%; /**/
margin-top : 15px; 
overflow : hidden; 
} 
.produktSlide a { 
color : #686d76; 
} 
.produktSlide a:hover { 
color : #444f89; 
text-decoration : none; 
} 
.produktSlide_s { 
height : 130px; 
background-color: white;
background : url(../images/produktslidebg22.png) no-repeat 0% 0%; /**/
margin-top : 15px; 
overflow : hidden; 
} 
.produktSlide_s a { 
color : #686d76; 
} 
.produktSlide_s a:hover { 
color : #444f89; 
text-decoration : none; 
}
.jcarousel-container { 
position : relative; 
} 
.jcarousel-clip { 
z-index : 2; 
padding : 0; 
margin : 0; 
overflow : hidden; 
position : relative; 
width : 780px; 
} 
.jcarousel-list { 
z-index : 1; 
overflow : hidden; 
position : relative; 
top : 0; 
left : 0; 
margin : 0; 
padding : 0; 
} 
.jcarousel-list li, .jcarousel-item { 
float : left; 
list-style : none; 
width : 156px; 
height : 250px; 
line-height: 14px;
} 
.jcarousel-next { 
z-index : 3; 
display : none; 
} 
.jcarousel-prev { 
z-index : 3; 
display : none; 
} 
.jcarousel-skin-tango .jcarousel-container { 
width : 780px; 
} 
.jcarousel-skin-tango .jcarousel-container-horizontal { 
width : 780px; 
padding : 1px 45px 0; 
} 
.jcarousel-skin-tango .jcarousel-item { 
width : 156px; 
height : 238px; 
padding-top: 10px;
text-align : center; 
} 
.jcarousel-skin-tango .jcarousel-item-horizontal { 
margin-right : 0; 
} 
.jcarousel-skin-tango .jcarousel-item-placeholder { 
background : #fff; 
color : #000; 
} 
.jcarousel-skin-tango .jcarousel-next-horizontal { 
position : absolute; 
top : 45px; 
right : 12px; 
width : 17px; 
height : 163px; 

cursor : pointer; 
background : url(../images/slidearrow.png) no-repeat -17px 0%; 
} 
.jcarousel-skin-tango .jcarousel-next-horizontal:hover { 
background-position : -17px -163px; 
} 
.jcarousel-skin-tango .jcarousel-next-horizontal:active { 
background-position : -17px 0%; 
} 
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active { 
cursor : default; 
background-position : -17px 0%; 
} 
.jcarousel-skin-tango .jcarousel-prev-horizontal { 
position : absolute; 
top : 45px; 
left : 12px; 
width : 17px; 
height : 163px; 
cursor : pointer; 
background : url(../images/slidearrow.png) no-repeat 0% 0%; 
} 
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover { 
background-position : 0% -163px; 
} 
.jcarousel-skin-tango .jcarousel-prev-horizontal:active { 
background-position : 0% -163px; 
} 
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active { 
cursor : default; 
background-position : 0% 0%; 
} 
.produktSlide_s .jcarousel-clip { 
z-index : 2; 
padding : 0; 
margin : 0; 
overflow : hidden; 
position : relative; 
width : 780px; 
} 
.produktSlide_s .jcarousel-list { 
z-index : 1; 
overflow : hidden; 
position : relative; 
top : 0; 
left : 0; 
margin : 0; 
padding : 0; 
} 
.produktSlide_s .jcarousel-list li, 
.produktSlide_s .jcarousel-item { 
float : left; 
list-style : none; 
width : 78px; 
height : 128px; 
line-height: 10px;
} 
.produktSlide_s .jcarousel-skin-tango .jcarousel-container-horizontal { 
width : 780px; 
padding : 1px 45px 0; 
} 
.produktSlide_s .jcarousel-skin-tango .jcarousel-item { 
width : 78px; 
height : 123px;
padding-top: 5px;
text-align : center; 
} 
.produktSlide_s .jcarousel-skin-tango .jcarousel-next-horizontal { 
position : absolute; 
top : 30px; 
right : 12px; 
width : 17px; 
height : 64px; 
cursor : pointer; 
background : url(../images/slidearrow2.png) no-repeat -17px 0%; 
} 
.produktSlide_s .jcarousel-skin-tango .jcarousel-next-horizontal:hover { 
background-position : -17px -64px; 
} 
.produktSlide_s .jcarousel-skin-tango .jcarousel-next-horizontal:active { 
background-position : -17px 0%; 
} 
.produktSlide_s .jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .produktSlide_s .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .produktSlide_s .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active { 
cursor : default; 
background-position : -17px 0%; 
} 
.produktSlide_s .jcarousel-skin-tango .jcarousel-prev-horizontal { 
position : absolute; 
top : 30px; 
left : 12px; 
width : 17px; 
height : 64px; 
cursor : pointer; 
background : url(../images/slidearrow2.png) no-repeat 0% 0%; 
} 
.produktSlide_s .jcarousel-skin-tango .jcarousel-prev-horizontal:hover { 
background-position : 0% -64px; 
} 
.produktSlide_s .jcarousel-skin-tango .jcarousel-prev-horizontal:active { 
background-position : 0% -64px; 
} 
.produktSlide_s .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .produktSlide_s .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .produktSlide_s .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active { 
cursor : default; 
background-position : 0% 0%; 
}
.produktSlide_s img {
	margin-top: 4px;
	margin-bottom: 2px;
}
.active, .jcarousel-item:hover {background-color: #576fa4;/* #6983bb;*/}
.active a, .jcarousel-item:hover a {color: white;}
.produktSlide_s .jcarousel-item {line-height: 10px;}
.produktSlide_s .jcarousel-item a {font-size: 10px;text-decoration: none;}




.tx-feedforward-pi1 {
	
}
.tx-feedforward-pi1 h2, .tx-feedforward-pi1 h3 {
	line-height: 20px;
	padding-bottom: 10px;
	margin-bottom: 5px;
}
.tx-feedforward-pi1 h6 {
	font-size: 9pt;
	padding-bottom: 5px;
}


/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CC Attribution-No Derivative Works 2.5 Brazil - http://creativecommons.org/licenses/by-nd/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}/**/

.thirdnav {}
.thirdnav ul {
	margin: 5px 0 0 30px;
}
.thirdnav li {}
.thirdnav li a {}

.footer-menu-1 {}
.footer-menu-2 {
	margin: 2px 0 !important;
}

.productNav a:hover {
	text-decoration: none;
}
.productNav p>a:hover {
	text-decoration: underline;
}
.normalBlock p {
	padding-bottom: 0;
}
.bodytext {
	line-height: 16pt;
}


.detailinfo p {
	margin: 1px 0 2px 0;
}

.detailinfo p img {
	vertical-align: text-bottom;
}

p.detail-formate {
	line-height: 16pt;
}

#detailprice {
	background-color: #c2ccff;
	background-image: none;
	border-radius: 5px;
}
#detailprice .dataInner {background-image: none;}
#detailprice .sternchen {display: block;margin-top: 5px;padding: 0;}
#detailsuccessor {
	background-color: #eee; /*#bdc4ec*/
	background-image: none;
	border: 3px solid #777; /*#46528b*/
	border-radius: 5px;
}
#detailsuccessor .dataInner {background-image: none;padding: 7px 10px;}

span.detail-format {
	position: static;
	position: static !important;
	left: 0;
	left: 0 !important;
	border: 1px solid #aaaaaa;
	padding: 0 3px 1px 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

span.detail-formate1, span.detail-formate2, span.detail-formate3, span.detail-formate4, span.detail-formate5 {
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: 2px 2px;
}

span.detail-formate1 {
	background-image: url(../images/formate1_1.png);
}
span.detail-formate2 {
	background-image: url(../images/formate2_1.png);
}
span.detail-formate3 {
	background-image: url(../images/formate3_1.png);
}
span.detail-formate5 {
	background-image: url(../images/formate4_1.png);
}
span.detail-formate4 {
	background-image: url(../images/formate4_1.png);
}

/*
.libri-ebook, .toplist-reader {
	margin: 5px 5px 0 5px !important;
	padding: 5px 10px !important;
	float: none !important;
}

.libri-ebook img {
	float: left;
}

.libri-ebook p {
	margin: 0;
	font-size: 10pt !important;
	width: 211px;
	padding: 0 0 0 5px; 
	text-align: left; 
	float: left; 
}

/**/

.toplist {
	clear: both;
}

.toplist-reader {
	height: 50px;
	clear: both;
}
.toplistnew .toplist-readerlist {
	padding: 5px 10px;
}
.toplistnew .toplist-reader {
	width: 132px;
	float: left;
	clear: none;
	padding: 5px;
}

.toplist-reader:hover {
	background-color: #efefef;
}

.toplist-leftcol {
	margin-top: 10px;
	float: left;
	width: 155px;
	border-right: 1px solid #dddddd;
}

.toplist-rightcol {
	margin-top: 10px;
	float: right;
	width: 155px;
}

.toplist-col-header {
	margin: 0 0 5px 0;
	margin-bottom: 10px;
	text-align: center;
	font-weight: bold;
}

.toplist-reader img {
	float: left;
	margin-right: 5px;
}

.toplist-reader p {
	text-align: left;
	font-size: 9pt;
	margin-left: 35px;
}

.toplistnew .toplist-reader p {
	margin-left: 40px;
	/*font-size: 14px;*/
}

.toplistnew .notenbew {font-size: 7pt;}

.toplist-reader-preis {
	color: black !important;
}

#konfigurator {
	margin: 20px 0;
	padding: 10px 0;
	border: 1px solid gray;
	border-left: none;
	border-right: none;
}
h2.konfiguratorswitch {float: left;}
#konfiguratorswitchhelper {float: right;padding-top: 3px;}
#vergleich {margin: 10px 20px 0 20px;padding: 10px 0;}
#vergleich .higherh {
	margin: 10px 0;
	font-weight: bold;
	color: #46528B;
	background: none;
}
#vergleich h1.higherh {border-bottom: none;margin: 0;}
#vergleich h2.higherh {margin: 0;font-size: 18px;cursor: pointer;line-height: normal;}
.ereadervergleich {margin: 10px 20px;}
.ereadervergleich .page {
	margin: 0;
	padding: 0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10.5pt;
	line-height: 15pt;
}
.ereadervergleich .page {padding: 10px 20px;width: 370px;float: left;}
.ereadervergleich .pagemain {margin-bottom: 50px;}
.ereadervergleich .pagemain p {margin: 10px 0;}
.ereadervergleich .radiod label, .checkd label {
	display: block;
	width: 360px;
	margin: 0 0 5px 0;
	padding: 5px;
	background-color: #efefef;
	cursor: pointer;
}
.ereadervergleich .radiod label:hover, .checkd label:hover {color: white;background-color: #627cb2;}
.ereadervergleich .eingerueckt {margin-left: 30px !important;}
.ereadervergleich label.eingerueckt {width: 330px;}
.ereadervergleich .smallfdloated {float: left;}
.ereadervergleich .smallfldoated label {width: 75px;margin-right: 5px;}
.ereadervergleich .radiod strong, .ereadervergleich .checkd strong {margin-right: 10px;}
.ereadervergleich .spacer {height: 15px;}
.ereadervergleich h6 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10.5pt;
	font-weight: normal;
	margin: 10px 0 5px 0;
}
.ereadervergleich .pagebrowser {text-align: right;}
.ereadervergleich .pagebrowser-start {text-align: center;}
.ereadervergleich .pagebrowser input {
	padding: 10px 20px;
	font-size: 12pt;
	color: white;
	background-color: #627cb2;
	cursor: pointer;
}

.ereadervergleichresult {margin: 10px 20px;}
.ereadervergleichresult p { margin: 20px 0; }
.ereadervergleichresult table#ereader { table-layout: fixed; border-spacing: 0; margin-top: 30px; }
.ereadervergleichresult table#ereader td { width: 150px; vertical-align: top; padding: 3px 5px; }
.ereadervergleichresult table.selects {
	width: 100%;
	table-layout: fixed;
	border: 1px solid gray;
	/* border-collapse: collapse;*/
}
.ereadervergleichresult table.extend {border-top: none;}
.ereadervergleichresult #extender {
	padding: 0 5px;
	text-align: right;
	font-size: 10pt;
}
.ereadervergleichresult #extender .linklike {color: gray;}
.ereadervergleichresult table.selects input { margin-right: 5px; }
.ereadervergleichresult table.selects td { width: 230px; vertical-align: top; padding: 3px 5px;/* border: 1px solid #efefef;*/ }
.ereadervergleichresult table#ereader tr.row-1, table.ereader td.reader-0 { font-weight: bold; }
.ereadervergleichresult table#ereader tr.odd { background-color: #efefef; }

.ereadervergleich2 {margin: 0;}
.ereadervergleich2 .pagemain {float: left;width: 245px;margin: 10px 0 0 25px;}
.ereadervergleich2 .pagemain:first-child {margin-left: 0;}
.ereadervergleich2 .pagemain h2 {margin-bottom: 5px;}
.ereadervergleich2 .pagemain p {height: 50px;font-size: 10pt;margin: 5px 0;}
.ereadervergleich2 .radiod label, .ereadervergleich2 .checkd label {width: 245px;}
.ereadervergleich2 .spacer {height: 10px;}
.ereadervergleich2 .pagebrowser input {padding: 7px 20px;}

.ereadervergleichresult2 {margin: 10px 0 30px 0;}
.ereadervergleichresult2 table#ereader td {width: 153px;}

#vergleich-tabbar {
	margin: 10px 20px;
	padding-top: 20px;
	border-bottom: 2px solid gray;
}
#vergleich-tabbar a {
	display: block;
	float: left;
	border: 1px solid gray;
	border-bottom: none;
	background-color: #efefef;
	padding: 5px 10px;
	margin: 0 10px 0 10px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	/*
	color: black;
	text-decoration: none;
	*/
}
#vergleich-tabbar a:hover {border-color: #00e;background-color: #e3e2f0;/**/text-decoration: none;}


.linklike {color: blue;text-decoration: underline;cursor: pointer;}
.linklike:hover {text-decoration: none;}


.rightBox .tx-feedforward-pi1 {padding: 0 10px;}
.rightBox .tx-feedforward-pi1 h4 {font-weight: normal;padding: 10px 0;}

.amzn_wdgt {width: 300px !important;margin: 0 5px !important;}





.bannerContainer{
	clear:both;
	width:160px;
	margin: 0 0 20px 70px;
}
.banner_bgtop{
	background-image:url(http://images.ciao.com/ide/images/box/bg_top.gif);
    background-position:left bottom;
	float:left;
	padding:0px 0px 0px 5px;
	margin:0;
	height:51px;
	width:160px;
	-moz-box-sizing: border-box;	
	
}
.banner_bgtop_inner{
	background-image:url(http://images.ciao.com/ide/images/box/bg_top.gif);
	background-position:right bottom;
	width:160px;
	height:51px;
	float:left;
	padding:0px 0px 0px 5px;
	text-align:center;
	-moz-box-sizing: border-box;	
}
*html .banner_bgtop_inner {
	background-image:url(http://images.ciao.com/ide/images/box/bg_top.gif);
	background-position:right bottom;
	width:160px;
	height:51px;
	float:left;
	padding:0px 0px 0px 0px;
	text-align:center;
	-moz-box-sizing: border-box;	
}
.banner_bgtop a img{
	align:center;
	position:relative; top:10px;
	
}
.banner_bgtop a.linksCiaoTop{
	background: none;
	background:transparent!important;
	background-image:none!important;
	margin:0!important;
	padding:0px 10px 0px 0px!important;
	text-decoration:none!important;
	border:0!important;	
}
.banner_bgmiddle{
	background-image:url(http://images.ciao.com/ide/images/box/bg_middle.gif);
	background-position:left top;
	float:left;
	padding:0px 0px 0px 5px;
	margin:0;
	width:160px;
	-moz-box-sizing: border-box;	
}
.banner_bgmiddle_inner {
	background-image:url(http://images.ciao.com/ide/images/box/bg_middle.gif);
	background-position:right top;
	float:left;
	padding:0px 0px 0px 5px;
	font-family:arial,"helvetica, sans-serif";
	font-size:11px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	width:160px;
	-moz-box-sizing: border-box;		
}
*html .banner_bgmiddle_inner{
	background-image:url(http://images.ciao.com/ide/images/box/bg_middle.gif);
	background-position:right top;
	float:left;
	padding:0px 0px 0px 0px;
	font-family:arial,"helvetica, sans-serif";
	font-size:11px;
	color:#000000;
	text-decoration:none;
	width:160px;	
}
.banner_bgmiddle a.arrowCiao{
	background:transparent url(http://images.ciao.com/ide/images/box/arrow.gif) no-repeat 0px 5px!important;	
	font:11px arial!important;
	color:#ff7c00!important;
	margin:0!important;
	padding:0px 0px 0px 10px!important;
	text-decoration:underline!important;
	display:block!important;
	text-align:left!important;
	border:0!important;	
}
.banner_bgmiddle form.busqueda{
	margin:0px;
	padding:0px;
}
.banner_bgmiddle_inner  input.ciaosearch{
	background:url(http://images.ciao.com/ide/images/box/form_100x25.gif) no-repeat;
	font:10px arial;
	border:0px solid #ff0000;
	float:left;
	width:100px;
	height:25px;
	margin:0px 1px 0px 0px;
	padding:5px 0px 0px 0px;
	vertical-align:middle;
	text-align:center;
}
.banner_bgmiddle input.go{
	margin:2px 0px 0px 5px;
	width:20px;
	height:20px;
	display:inline;
	float:clear;
	border:0;
}
.banner_bgbottom{
	background-image:url(http://images.ciao.com/ide/images/box/bg_bottom.gif);
	background-position:left bottom;
	float:left;
	padding:0px 0px 0px 5px;
	margin:0;
	color:#000000;
	height:51px;
	width:160px;
	-moz-box-sizing: border-box;	
}
.banner_bgbottom_inner {
	background-image:url(http://images.ciao.com/ide/images/box/bg_bottom.gif);
	background-position:right bottom;
	float:left;
	padding:0px 0px 0px 5px;
	font:22px bold;
	color:#000000;
	height:51px;
	width:160px;
	-moz-box-sizing: border-box;	
}
*html .banner_bgbottom_inner {
	background-image:url(http://images.ciao.com/ide/images/box/bg_bottom.gif);
	background-position:right bottom;
	float:left;
	padding:0px 0px 0px 0px;
	font:22px bold;
	color:#000000;
	height:51px;
	width:160px;
	-moz-box-sizing: border-box;	
}
.banner_bgbottom a.linksCiaoBottom{
	background: none;
	background:transparent!important;
	background-image:none!important;
	margin:0!important;
	padding:0px 0px 0px 10px!important;
	text-decoration:none!important;
	display:block!important;	
	border:0!important;	
}
.banner_bgbottom div.footnoteCiao {
	margin: 5px 0px 0px 0px;
	padding:0px 5px 0px 0px;
	font: 9px arial;
	color: #7b7b7b;
	text-align: center;
}
.banner_bgbottom div.ciaologo{
	margin:0px 0px 0px 0px;
	padding:0px 5px 0px 0px;
	text-align:center;
}


table.reader-preisvergleich {width: 100%;margin: 5px 10px;font-size: 12px;}
table.reader-preisvergleich td {padding: 5px;}

.sternchen {font-size: 7pt;}
table.preisvergleich {
	width: 307px;
	margin: 0 2px;
	border: 1px solid #333;
	border: none;
	border-collapse: collapse;
	font: 10pt Tahoma, Arial, sans-serif;
}
table.preisvergleich tr.odd {background-color: #efefef;}
table.preisvergleich tr.odd-shoptip {background-color: #f8fbfe;}
table.preisvergleich tr.even-shoptip {background-color: #e6f0fd;}
table.preisvergleich td {
	padding: 5px;height: 30px;
}
table.preisvergleich td.col-0 {width: 90px;}
table.preisvergleich td.col-1 {width: auto;}
table.preisvergleich td.col-2 {width: 82px;}
table.preisvergleich td.col-0 a {color: black;text-decoration: none;font: bold 12pt Arial, sans-serif;}
table.preisvergleich td.col-1 a {color: black;text-decoration: none;}
table.preisvergleich tr.row-sternchen td {
	padding: 2px 5px;
	border-bottom: 1px solid #ccc;
	height: auto;
	font-size: 7pt;
	text-align: right;
}
table.preisvergleich .seperator {border-bottom: 1px solid #ccc;}
table.preisvergleich tr.mehrinfo td {padding: 0 10px;height: auto;text-align: right;}
div.preisvergleich p {padding-top: 5px;}

.preisvergleichouter {padding: 10px 20px;}
.preisvergleichouter h1 {margin-bottom: 20px;}
.preisvergleichouter h2 {display: none;}
.ausfuehrl_link {display: none;text-align: center;}
.ausfuehrl_link a {color: gray;}
div.bigpreisvergleich {/*margin: 20px 0;/**/}
table.bigpreisvergleich tr.odd {background-color: white;}
table.bigpreisvergleich tr.even {background-color: #efefef;}
table.bigpreisvergleich tr.odd-shoptip {background-color: #f8fbfe;}
table.bigpreisvergleich tr.even-shoptip {background-color: #e6f0fd;}
table.bigpreisvergleich {width: 100%;}
table.bigpreisvergleich td {vertical-align: top;}
table.bigpreisvergleich td.col-0 {width: 90px;}
table.bigpreisvergleich td.col-1 {width: auto;padding-left: 15px;}
table.bigpreisvergleich td.col-2 {width: 100px;}
table.bigpreisvergleich td.col-3 {width: 100px;}
table.bigpreisvergleich tr.row-sternchen td {text-align: left;}

.left .preisvergleich_text,
.left .preisvergleichouter h1,
.left .preisvergleich_backlink,
.left .keinpvergleich {display: none;}
.left .preisvergleichouter {padding: 10px 0;}
.left .preisvergleichouter h2 {display: block;margin-top: 20px;}
.left .preisvergleichouter table {margin: 0;}
.left .ausfuehrl_link {display: block;}
.left div.bigpreisvergleich {margin-bottom: 10px;}
.preisvergleich_text_wrap {margin: 10px 20px;}

.rightBox h5 a {color: #777;text-decoration: none;}
.preisvergleich_backlink {margin-top: 20px;}
.preisvergleich-keinvgl {
	padding: 10px 20px !important;
	border-bottom: 1px solid #ccc;
	color: #777;
}

.toplist .miniheader {
	text-align: center;
	font-size: 13px;
	margin: 0 10px;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
}
.toplistnew .miniheader {margin-top: 5px;}

/* TipTip CSS - Version 1.2 */

#tiptip_holder {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99999;
}

#tiptip_holder.tip_top {
	padding-bottom: 5px;
}

#tiptip_holder.tip_bottom {
	padding-top: 5px;
}

#tiptip_holder.tip_right {
	padding-left: 5px;
}

#tiptip_holder.tip_left {
	padding-right: 5px;
}

#tiptip_content {
	font-size: 11px;
	color: #fff;
	text-shadow: 0 0 2px #000;
	padding: 4px 8px;
	border: 1px solid rgba(255,255,255,0.25);
	background-color: rgb(25,25,25);
	background-color: rgba(25,25,25,0.92);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(transparent), to(#000));
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 0 0 3px #555;
	-webkit-box-shadow: 0 0 3px #555;
	-moz-box-shadow: 0 0 3px #555;
}

#tiptip_arrow, #tiptip_arrow_inner {
	position: absolute;
	border-color: transparent;
	border-style: solid;
	border-width: 6px;
	height: 0;
	width: 0;
}

#tiptip_holder.tip_top #tiptip_arrow {
	border-top-color: #fff;
	border-top-color: rgba(255,255,255,0.35);
}

#tiptip_holder.tip_bottom #tiptip_arrow {
	border-bottom-color: #fff;
	border-bottom-color: rgba(255,255,255,0.35);
}

#tiptip_holder.tip_right #tiptip_arrow {
	border-right-color: #fff;
	border-right-color: rgba(255,255,255,0.35);
}

#tiptip_holder.tip_left #tiptip_arrow {
	border-left-color: #fff;
	border-left-color: rgba(255,255,255,0.35);
}

#tiptip_holder.tip_top #tiptip_arrow_inner {
	margin-top: -7px;
	margin-left: -6px;
	border-top-color: rgb(25,25,25);
	border-top-color: rgba(25,25,25,0.92);
}

#tiptip_holder.tip_bottom #tiptip_arrow_inner {
	margin-top: -5px;
	margin-left: -6px;
	border-bottom-color: rgb(25,25,25);
	border-bottom-color: rgba(25,25,25,0.92);
}

#tiptip_holder.tip_right #tiptip_arrow_inner {
	margin-top: -6px;
	margin-left: -5px;
	border-right-color: rgb(25,25,25);
	border-right-color: rgba(25,25,25,0.92);
}

#tiptip_holder.tip_left #tiptip_arrow_inner {
	margin-top: -6px;
	margin-left: -7px;
	border-left-color: rgb(25,25,25);
	border-left-color: rgba(25,25,25,0.92);
}

/* Webkit Hacks  */
@media screen and (-webkit-min-device-pixel-ratio:0) {	
	#tiptip_content {
		padding: 4px 8px 5px 8px;
		background-color: rgba(45,45,45,0.88);
	}
	#tiptip_holder.tip_bottom #tiptip_arrow_inner { 
		border-bottom-color: rgba(45,45,45,0.88);
	}
	#tiptip_holder.tip_top #tiptip_arrow_inner { 
		border-top-color: rgba(20,20,20,0.92);
	}
}





.slider-bewpreisleistung {margin-bottom: 5px;}
.slider-bewpreisleistung span, .topproduct-bew span, .toplist-bew span { 
	width: 15px; 
	height: 15px; 
	display: inline-block;
	background: url(../images/star_trans15.png) no-repeat 0 -15px;
}
.slider-bewpreisleistung span.point, .topproduct-bew span.point, .toplist-bew span.point {background-position: 0 0;}
.slider-bewpreisleistung span.halfpoint, .topproduct-bew span.halfpoint, .toplist-bew span.halfpoint {background-position: 0 -30px;}
.produktSlide_s .slider-bewpreisleistung {margin: 3px 0;}
.produktSlide_s .slider-bewpreisleistung span {
	width: 10px; 
	height: 10px; 
	display: inline-block;
	background: url(../images/star_trans10.png) no-repeat 0 -10px;
}
.produktSlide_s .slider-bewpreisleistung span.point {background-position: 0 0;}
.produktSlide_s .slider-bewpreisleistung span.halfpoint {background-position: 0 -20px;}

.notenbew {font-size: 9pt;color: #ccc;}
.toplist-bew {margin-left: 40px;}

.topproduct-header {
	margin: 10px 10px 5px 10px;
	text-align: center;
	font-size: 13px;
	/*border: 1px solid #ddd;/**/
	/*background-color: #efefef;/**/
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-weight: bold;/**/
}
.topproduct {
	margin: 10px 10px 0 10px;
	padding: 5px;
	/*border: 1px solid #ddd;
	border-top: none;/**/
	background: white url(../images/badge_top_gold_70.png) no-repeat 210px 0;
}
/*.topproduct:hover {background-color: #efefef;}*/
.topproduct img {float: left;}
.topproduct-data {margin-left: 50px;}
.topproduct-name {margin-bottom: 3px;}
.topproduct-bew, .topproduct-preis, .topproduct-html {font-size: 13px;}
.topproduct-html {padding: 5px;}

.topproduct-preis a {color: black;}

.overlays {
	position: relative;
	top: -235px;
	left: 0;
}
.produktSlide_s .overlays {
	top: -120px;
	left: 0;
}
.topoverlay, .topoverlay2 {
	position: absolute;
	top: 0;
	left: 0;
	height: 50px;
	width: 50px;
	background: transparent url(../images/badge_top_gold.png) no-repeat 0 0;
}
.produktSlide_s .topoverlay, 
.produktSlide_s .topoverlay2 {
	position: absolute;
	top: 0;
	left: 0;
	height: 30px;
	width: 30px;
	background-image: url(../images/badge_top_gold_small.png);
}
.dpszoverlay {
	position: absolute;
	top: 5px;
	right: 10px;
	width: 16px;
	padding: 2px 3px;
	border: 1px solid #bbb;
	border-radius: 3px;
	background-color: #efefef;
}
.produktSlide_s .dpszoverlay {
	width: 12px;
	font-size: 8pt;
}


.slider-connec {font-style: italic;font-size: 9pt;color: #888;margin: 5px 0;}
.produktSlide .slider-connec {}
.produktSlide_s .slider-connec {font-size: 7pt;margin: 0;}

.slider-link {height: 35px;font-weight: bold;}
.produktSlide_s .slider-link {height: 21px;overflow: hidden;}

.preisvergleich-shoplogo {position: relative;}
.preisvergleich-topbadget {
	position: absolute;
	top: -15px;
	right: -10px;
	height: 30px;
	width: 30px;
	background-image: url(../images/badge_tip_gold_small.png);
}

/*.topoverlay {top: 50px;}
.produktSlide_s .topoverlay {top: 30px;}*/

.topoverlay2, .produktSlide_s .topoverlay2 {display: none;}
/*
.top1 {background-image: url(../images/badge_1_gold.png);}
.top2 {background-image: url(../images/badge_2_gold.png);}
.top3 {background-image: url(../images/badge_3_gold.png);}
.produktSlide_s .top1 {background-image: url(../images/badge_1_gold_small.png);}
.produktSlide_s .top2 {background-image: url(../images/badge_2_gold_small.png);}
.produktSlide_s .top3 {background-image: url(../images/badge_3_gold_small.png);}
*/

.topoverlay-detail {
	width: 70px;
	height: 70px;
	position: absolute;
	left: 15px;
	top: 15px;
	background: transparent url(../images/badge_top_gold_70.png) no-repeat left top;
}
.topoverlay-detail-sale {
	top: 85px;
	background: transparent url(../images/badge_sale_orange_70.png) no-repeat left top;
}
.siegeloverlay-detail {
	position: absolute;
	left: 180px;
	bottom: 20px;
	width: 120px;
	z-index: 10;
}
.siegeloverlay-detail2 {
	width: 150px;
	left: 20px;
	z-index: 20;
}
.siegeloverlay-detail:hover {width: 150px;}
.siegeloverlay-detail2 img {width: 150px;}
.siegeloverlay-detail1 img {width: 80px;opacity: 0.6;}
.siegeloverlay-detail:hover img {width: 150px;opacity: 1;}


.pagelike {
	font-size: 12px;
}
.pagelike-button {
	float: left;
	padding: 3px 5px 3px 20px;
	border: 1px solid #565656;
	border-radius: 3px;
	background: white url(../images/thumbs-up-1.gif) no-repeat 2px center;
	cursor: pointer;
}
.pagelike-button:hover {}
.pagelike-button-disabled {
	color: #aaa;
	border-color: #aaa;
	cursor: default;
}
.pagelike-count {
	padding: 3px 0 0 90px;
}


.archivhinweis {
	padding: 5px 10px;
	background-color: #efefef;
	border: 1px solid #ccc;
	border-top: none;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	text-align: center;
}


.productsummary-shop {float: left;}
.productsummary-shop-button {
	margin: 5px 0;
	width: 174px;
	height: 46px;
	background: transparent url(../images/button_shop_blau_kleiner2.png) no-repeat left top;
}
.productsummary-shop-button-gray {background-image: url(../images/button_shop_grau.png);}
.productsummary-shop-button a {
	display: block;
	width: 152px;
	height: 36px;
	padding: 12px 15px 0 15px;
	color: white;
	text-decoration: none;
	font-size: 18px;
}
.productsummary-shop-button a:hover {text-decoration: underline;}
.productsummary-shop-note {width: 200px;font-size: 10px;color: gray;}
.productsummary-shop-note a {color: gray;text-decoration: none;}
.productsummary-shop-note a:hover {text-decoration: underline;}


.facebookcontainer {float: left;}
.plus1container {float: right;}

.csc-header-n1 {margin-bottom: 10px;}


#toppreisstern, #toppreissternunten {color: black;cursor: pointer;font-weight: bold;}
#preisvergleichshinweis {margin: 20px 0;}
.detailpvgllink {font-size: 12px;}
.detailpvgllink a {color: #aaa;}

.produktSlide-ebookshops .jcarousel-item {padding-top: 20px;height: 228px;}
.produktSlide-ebookshops .slider-bewpreisleistung {margin: 10px 0;}
.produktSlide-ebookshops .slider-link {margin: 10px 0 0 0;}
.produktSlide_s-ebookshops .jcarousel-item {padding-top: 10px;height: 118px;}

.siegel {height: 100px;}

.moreimages {}
.moreimages li {list-style-type: none;float: left;padding-left: 5px;}

.sidebar-images {padding: 10px;}
.sidebar-images li {list-style-type: none;float: left;}
.sidebar-images img {padding-right: 5px;padding-bottom: 2px;}

.homeBlock2 .socialbuttons {margin: 20px 0;}
.homeBlock2 .data {margin: 20px 0;}
.socialbuttons-ebook {margin: 15px 0 -10px 430px;width: 460px;}

.readerlist {padding: 10px 20px;}
.readerlist-col {float: left;margin-right: 60px;}
.readerlist-group {margin: 15px 0;}
.readerlist-header {font-weight: bold;padding-bottom: 5px;border-bottom: 1px solid #aaa;}
.readerlist-hersteller {width: 100px;padding: 0 15px 0 0;text-align: left;}
.readerlist-reader {margin-left: 30px;}
.readerlist li {margin-left: 0;list-style-type: none;}
.readerlist-toggle {cursor: pointer;font-size: 9px;text-align: center;}
.readerlist-toggle>span>span {font-size: 14px;position: relative;top: 1px;}
.readerlist-menu {position: relative;height: 17px;}
.readerlist-prev {position: absolute;left: 20px;z-index: 10;}
.readerlist-toggle {position: absolute;left: 0;right: 0;z-index: 5;}
.readerlist-next {position: absolute;right: 20px;z-index: 10;}
.readerlist-seperator {height: 10px;clear:both;border-bottom: 1px solid #aaa;}

.preisvergleich_text {line-height: 20px;}
.preisvergleich_text p {margin: 15px 0;}




